/* There are hills beneath the ocean
   And stars above the clouds.
   The sun let out its dying breath
   And left us all alone. */

body {
	font: 1.2em/1.4em sans-serif;
	background:  #FFEEDD;
	color: black;
	max-width: 50em;
	margin:	1em auto;
	padding: 0 5%;
}

h1, h2  {line-height: 1.2em}
hr      {border: 2px solid #000}
a       {color: #0011EE}
a       {text-decoration: none}
a:hover {text-decoration: underline}

pre {
	background: #000022;
	color: #FEEEDD;
	overflow: auto;
	padding: 0.3em;
	border-radius: 4px;
}
pre a {color: yellow}

code {
    background: lightgrey;
    padding: 0 .3em;
    margin: .3em;
    border-radius: 4px;
    white-space: nowrap;
}

img  {max-height: 20em; border-radius: 7px; max-width: 90%;}
span {color:      #99FF33;}

/* That precious sand I used to hold
   Had slipped between my dying hands
   I watched it fall into the glass
   It stole my skin
   It stole my bones. */
